.wlcmtext {
    text-shadow:
        -1px -1px 0 #fff,
        1px -1px 0 #fff,
        -1px 1px 0 #fff,
        1px 1px 0 #fff;
}


.wlcmtext {
    text-align: center;
}

.container{
    box-sizing: border-box;
}
@font-face {
    font-family: "ANK24";
    src:
        url("/fonts/Web437_DOS-V_re_ANK24.woff2") format("woff2"),
        url("/fonts/Web437_DOS-V_re_ANK24.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "MS PGothic";
    src: url("/fonts/MS-PGothic.eot");
    src:
        url("/fonts/MS-PGothic.eot?#iefix") format("embedded-opentype"),
        url("/MS-PGothic.woff2") format("woff2"),
        url("/fonts/MS-PGothic.woff") format("woff"),
        url("/fonts/MS-PGothic.ttf") format("truetype"),
        url("/fonts/MS-PGothic.svg#MS-PGothic") format("svg");
    font-display: block;
}

@font-face {
    font-family: "MS Gothic";
    src:
        url("/fonts/MS-Gothic.woff2") format("woff2"),
        url("/fonts/MS-Gothic.woff") format("woff");
    font-display: block;
}

@font-face {
    font-family: Nunito;
    src:
        url("/fonts/Nunito-ExtraBold.woff2") format("woff2"),
        url("/fonts/Nunito-ExtraBold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: block;
}


body {
    font-family: "MS PGothic", "MS Gothic";
    width: 800px;
    margin: 0 auto;
    background: url("/assets/03-images/cloud1anim.gif");
}


.container {
    width: 940px;
    border: 2px cyan;
    float: left;
    padding: 20px;
    background-image: url("/assets/03-images/whitegrain.gif");
    z-index: 0;
    height: 1270px;
    margin-bottom: 100px;
    margin-left: -70px;
}


.homeTitle {
    margin-top: -20px;
    float: right;
    margin-right: -20px;
    margin-bottom: -20px;
    z-index: 2;
    position: relative;
    width: 500px;
    height: auto;
    filter: drop-shadow(0 0 5px #ff69b4);
}

.avatar,
.wlcmimg {
    position: relative;
    filter: drop-shadow(0 0 5px #ff69b4);
    
}

.avatar {
    z-index: 1;
    width: 260px;
    height: auto;
    margin-left: -10px;
    margin-top: -70px;
    image-rendering: optimizeSpeed;
    filter: drop-shadow(0 0 5px #4052cb);
}

#statuscafe-content {
    font-family: "MS PGothic";
}
a {
    font-family: "ANK24";
    color: blue;
}
.welcome {
    width: 739px;
    height: 130px;
    border: 2px solid #93fffa;
    border-radius: 30px;
    margin-left: 40px;
    margin-top: -200px;
    padding-left: 65px;
    background: white;
    display: block;
}

.audio-player,
.navi {
    background-position: center;
}

.wlcmtext {
    display: inline-block;
    transform: scale(2, 3);
    -webkit-transform: scale(2, 3);
    -moz-transform: scale(2, 3);
    -o-transform: scale(2, 3);
    transform-origin: 0 -8%;
    display: flex;
    margin-right: 100px;
    float: right;
    font-family: Nunito;
    color: #ff69b4;
    width: 100px;
    text-decoration: underline;
    line-height: 11pt;
}

.naviLink {
    background-color: rgba(119, 113, 165, 0.44);
    font-family: "MS Gothic";
}

.wlcmimg {
    height: 130px;
    width: 99px;
    display: flex;
    margin-left: 110px;
    margin-top: -62px;
    filter: drop-shadow(0 0 5px #69fff6);
}

.wlcmtext2 {
    display: flex;
    margin-left: 105px;
    margin-top: 5px;
    position: relative;
    float: left;
    width: 270px;
    text-align: center;
}

.wlcmtext3 {
    display: flex;
    margin-left: 200px;
    position: absolute;
    margin-top: -10px;
}



img.piclog {
    width: 20%;
    height: 20%;
    z-index: 3;
    margin-right: -10px;
    margin-top: -20px;
    float: right;
}

.piclogTitle {
    height: 40px;
    width: 92px;
    position: absolute;
    z-index: 1;
    margin-left: 823px;
}

.naviTitle {
    position: relative;
}

.fanclubs {
    margin-top: 9px;
    margin-left: -170px;
    width: 630px;
    height: 60px;
    z-index: 1;
}

.fcimg,
.fcimg2 {
    margin-top: 60px;
    padding: 2px;
    height: 80px;
    width: 80px;
}

a:hover {
    font-style: italic;
}


.marquee {
    --gap: 1rem;
    display: inline-flex;
    overflow: visible;
    user-select: none;
}

.marquee__content {
    flex-shrink: 0;
    display: inline-flex;
    justify-content: space-around;
    min-width: 5%;
    animation: 18s linear scroll;
    animation-iteration-count: infinite;
    animation-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
    list-style: none;
}

@keyframes scroll {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(calc(-100%));
    }
}


.footer {
    margin-top: 2px;
    font-family: "ANK24";
}

img {
    -webkit-user-drag: none;
}

h1,
h2,
h3,
p {
    cursor: default;
}
